[Language]
888=意大利语
999=300
1000=ReaderSystem
1001=Benvenuto
1002=Tempo
1003=Risultato dell'operazione
1004=resurfacing
1005=Impostazione parametri
1006=Impostazioni avanzate
1007=Operazioni di lettura e scrittura
1008=Impostazioni di rete
1009=Test di rete
1010=La porta seriale non esiste o è aperta.
1011=Apri la porta seriale con successo
1012=Impossibile aprire USB
1013=Apri USB con successo
1014=Impossibile aprire la rete
1015=Apri la rete con successo
1016=Impossibile leggere i parametri
1017=Spegni il dispositivo
1018=Cambia skin con successo, per favore riavvia
1019=Tips
1020=Sei sicuro di voler cambiare la lingua %s?
1021=Si prega di riavviare il software se lo switch ha esito positivo.
1022=Operazione fallita
1023=Operazione riuscita
1024=Salva come
1025=Il file non è corretto
1026=Nessun dispositivo rilevato, riaprire
1027=Smetti di leggere la carta
1028=Inizia lettura carta
1029=Il numero della carta EPC non può essere vuoto
1030=Inserisci il numero esadecimale in parole, ad esempio: 1234, 12345678
1031=I dati di scrittura non possono essere vuoti
1032=La porta è occupata
1033=avvio del servizio TCP, porta di ascolto:%s
1034=Interrompi l'ascolto
1035=Disconnetti tutto
1036=off
1037=Connessione
1038=numero di serie
1039=Tempo
1040=numero della carta
1041=Lunghezza
1042=antenna
1043=Numero di volte
1044=IP
1045=Port
1046=Stato
1047=Dati
1048=riceve:
1049=Inviare:
1050=Baud rate:
1051=Porta di rete:
1052=SN dispositivo:
1053=Versione firmware:
1054=Versione hardware:
1055=Lingua:
1056=Porta seriale
1057=USB
1058=Rete
1059=Apri
1060=Chiudi
1061=Porta di scansione
1062=Rete di scansione
1063=Esporta
1064=Importa
1065=relè chiuso
1066=relè di rilascio
1067=Parametri Reader
1068=Potenza RF:
1069=velocità di trasmissione della porta seriale:
1070=485 indirizzo (HEX):
1071=banda di frequenza di lavoro:
1072=Parametri Wiegand
1073=modalità:
1074=intervallo di emissione dati (10 ms):
1075=larghezza impulso (10us):
1076=intervallo di impulsi (100us):
1077=Impostazioni della scheda di lettura
1078=Interfaccia di comunicazione:
1079=Modalità di lavoro:
1080=Tempo filtro (secondi):
1081=Area richiesta:
1082=Indirizzo iniziale (HEX):
1083=lunghezza del byte (HEX):
1084=Tempo di attivazione (S) effettivo:
1085=punto di frequenza singola
1086=Apri buzzer
1087=Leggi
1088=Set
1089=Ripristina il valore predefinito
1090=banda cinese
1091=banda USA
1092=banda coreana
1093=banda di frequenza europea
1094=Uscita byte alto prima
1095=Uscita byte basso per primo
1096=modalità di risposta
1097=Modalità attiva
1098=modalità trigger
1099=Benvenuto in ReaderSystem
1100=Versione del sistema:
1101=Controlla aggiornamenti
1102=Parametri di rete
1103=indirizzo MAC:
1104=indirizzo IP:
1105=Maschera di sottorete:
1106=Gateway predefinito:
1107=porto locale:
1108=parametro WIFI
1109=SSID del percorso:
1110=password WIFI:
1111=parametro remoto
1112=IP remoto:
1113=Porta remota:
1114=Nome dominio DNS:
1115=Ex.www.google.com
1116=tempo di battito cardiaco:
1117=(0-255) unità *10secondi
1118=DHCP
1119=DNS
1120=Riavvia
1121=questo nome macchina:
1122=IP locale:
1123=porta di ascolto:
1124=Inizia ad ascoltare
1125=permessi di lettura della carta
1126=Password:
1127=Indirizzo iniziale (HEX):
1128=dati maschera (HEX):
1129=Controllo dell'uscita
1130=ora valida (S):
1131=Abilitazione password
1132=funzione maschera
1133=Relè
1134=Numero di etichette:
1135=Intervallo di inchiesta:
1136=EPC (HEX) di scrittura rapida:
1137=Operazione di lettura e scrittura
1138=aree:
1139=Indirizzo iniziale: (Word/HEX)
1140=Lunghezza lettura / scrittura: (Word/HEX)
1141=Password di accesso: (HEX)
1142=Scrivi dati: (HEX)
1143=Data return:
1144=Inizia lettura carta
1145=Smetti di leggere la carta
1146=Vuoto
1147=Esporta dati
1148=Scrivi EPC
1149=scrittura
1150=Leggi
1151=Abilita cache
1152=Abilitazione protocollo
1153=Filtro
1200=
1201=
1202=
1203=
1204=
1205=
1206=Inserimento del dispositivo
1207=
1208=
1209=
1220=valore Q:
1221=Configurazione dell'antenna
1222=Il modulo non esiste
1223=Modalità attiva
1224=Nota: impostare la modalità di lavoro sulla modalità attiva.
1225=Sessione:
1226=Richiedi il tempo di risposta massimo (*100ms):
1227=Get
1228=stop
1229=test GPRS
1230=GPRS sta iniziando, per favore aspetta ...
1231=GPRS non avviato
1232=La carta SIM non è inserita
1233=Lo stato GPRS è normale
1234=GPRS è normale, la scheda SIM non è inserita
1235=stato GPRS
1236=segnale GPRS
1237=LBS
1238=Ora del dispositivo
1239=Sincronizzazione
1240=parametri GPS
1241=intervallo di caricamento
1242=Ottieni il GPS
1243=Attiva il GPS
1244=parametri GPRS
1245=intervallo di lettura della carta (*10ms):
1246=condizione (OnlyForEPC):
1247=Password o maschera
1248=Maschera Simultanea password
1249=Numero di volte
1250=Tempo di inchiesta (*100ms)
1251=Temperatura
1252=lettura carta intensiva
1253=ultima versione